results
{
  best0
  {
    laptime=146183
    date=1154462209
    car=CLK DTM - Warsteiner
    car_id=clkdtm_war
    flags=0
  }
  best1
  {
    laptime=155236
    date=1342974614
    car=Opel Kadett C Coupe
    car_id=okcc
    flags=0
  }
  best2
  {
    laptime=157559
    date=1154383227
    car=Peugeot 206 WRC
    car_id=peugeotwrc
    flags=0
  }
  best3
  {
    laptime=163769
    date=1342974459
    car=Opel Kadett C Coupe
    car_id=okcc
    flags=0
  }
  best4
  {
    laptime=174118
    date=1342974295
    car=Opel Kadett C Coupe
    car_id=okcc
    flags=0
  }
  best5
  {
    laptime=176243
    date=1343162676
    car=Caterham Superlight R500
    car_id=cr500
    flags=0
  }
  best6
  {
    laptime=181650
    date=1172158984
    car=Honda Civic SiR B16a
    car_id=88civic
    flags=0
  }
  best7
  {
    laptime=191482
    date=1342975121
    car=Mazda Spec Miata 1,6L
    car_id=mspecmx5
    flags=0
  }
  best8
  {
    laptime=193502
    date=1342974876
    car=Mazda Spec Miata 1,6L
    car_id=mspecmx5
    flags=0
  }
  best9
  {
    laptime=196010
    date=1343046815
    car=Mazda Spec Miata 1,6L
    car_id=mspecmx5
    flags=0
  }
}
